.colors{
  background-color: #afd7cd;
  background-color: #6d9c9f;
  background-color: #8389af;
  background-color: #a786af;
  background-color: #edadd1;
  background-color: #f4dbfa;
  background-color: #1c1432;
}

.back{
  background-color: #327769;
  position: absolute;
  z-index: -100;
  width: 100%;
  height: 100px;
}

.absolute{
  position: absolute;
  margin: 10px;
}

.absoluteDER{
  position: absolute;
  margin-right: 0px;
  margin-left: 82%;
}

.example-card {
  max-width: 230px;
}

.example-header-image {
  background-image: url('../../../../assets/img/banner2.jpg');
  background-size: cover;
  background-position: center;
}

.all{
  margin-top: 55px;
}

.Filas{
  /* background-color: #ededed; */
  /* height: 300px; */
  /* padding: 20px; */
  margin: 20px;
  width: 60%;
  margin: 0 18.5%;
  padding: 20px;
}

.titulo{
  background-color: #327769;
  color: #fff;
  padding: 15px;
}
.titulo h2{
  font-size: 30px;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}
.avatar{
  width: 40px;
  border-radius: 50%;
  margin-right: 15px;
  float: left;
  margin-top: 5px;
}

.primer{
  padding: 10px;
  border-bottom: 3px dashed #47878c;
  height: 90px;
  /* background-color: #f6f6f6; */
  
}
.imagen{
  width: 10%;
  float: left;
}
.imagen img{
  width: 100%;
  background-color: #afd7cd;
  border-radius: 15px;
  border: 2px solid #47878c;
}

.der{
  width: 60%;
  float: left;
  /* background-color: blue; */
}
.izq{
  width: 25%;
  float: right;
  /* background-color: aqua; */
  right: 0;
}

.primer h1{
  font-size: 25px;
  color: #637a7a;
  text-align: left;
  margin: 22px;
  /* background-color: blanchedalmond; */
}

.cantidadMensajes{
  float: left;
  text-align: right;
  margin-right: 15px;
  margin-top: 15px;
  color: gray;
}

.primer p a{
  font-size: 20px;
}
.primer p span{
  color: gray;
}

.btn{
  border-radius: 15px;
  background-color: #afd7cd;
  color: #465b5b;
  border: none;
  padding: 6px px;
  width: 50%;
  margin: 0 5%;
}
.btn:hover{
  background-color: #6d8c9f;
  color: #fff;
}

/* 15 */

.custom-btn {
  width: 100%;
  height: 40px;
  color: #fff;
  border-radius: 20px;
  padding: 10px 25px;
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(204, 244, 250, 0.408),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}

.btn-15 {
  background: #7eaea5;
  border: none;
  z-index: 1;
}
.btn-15:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background-color: #afd7d2;
  border-radius: 20px;
  transition: all 0.3s ease;
}
.btn-15:hover {
  color: #fff;
}
.btn-15:hover:after {
  left: 0;
  width: 100%;
}
.btn-15:active {
  top: 2px;
}

